a:active {  color: #333399}
.style11 {
	color: #0033CC;
	font-weight: bold;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-variant: normal;
}
.style30 {
	color: #CC0000;
	font-weight: bold;
}
.news-tag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #003399;
	text-align: center;
}
.style35 {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; }
.style40 {
	color: #CC3333;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: blink;
	text-align: center;
}
body {
	background-color: #B3C4DF;
	background-repeat: no-repeat;
	text-align: left;
}
.yellowhighlite-arial-10 {
	font-family: Arial, Helvetica, sans-serif;
	color: #004080;
	font-size: 10pt;
	font-style: normal;
	background-color: #FFFF00;
	height: auto;
	width: auto;
	text-align: center;
}
.style55 {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	color: #000033;
	text-align: left;
}
a:hover {
	color: #FF0000;
	font-weight: normal;
	text-align: right;
}
.style63 {font-family: Arial, Helvetica, sans-serif; font-size: xx-small; }
.small-red-italic {
	font-style: italic;
	color: #9C2839;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
.blinkingstyle68 {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; }
.style55Copy {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	color: #333366;
	text-align: justify;
	word-spacing: normal;
	white-space: normal;
	position: relative;
	height: auto;
	width: auto;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	background-color: #FFFFCC;
	text-indent: 3px;
}
.blinkingstyle68 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #00497B;
	text-decoration: blink;
}
